-- MySQL dump 10.13  Distrib 5.5.25a, for Win32 (x86)
--
-- Host: localhost    Database: ssheet_convert
-- ------------------------------------------------------
-- Server version	5.5.25a
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO,ORACLE' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table "#__data"
--

DROP TABLE IF EXISTS "#__data";
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE "#__data" (
  "sheetid" varchar(255) NOT NULL DEFAULT '',
  "columnid" int(11) NOT NULL DEFAULT '0',
  "rowid" int(11) NOT NULL DEFAULT '0',
  "data" varchar(255) DEFAULT NULL,
  "style" varchar(255) DEFAULT NULL,
  "parsed" varchar(255) DEFAULT NULL,
  "calc" varchar(255) DEFAULT NULL,
  PRIMARY KEY ("sheetid","columnid","rowid")
);
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table "#__data"
--

LOCK TABLES "#__data" WRITE;
/*!40000 ALTER TABLE "#__data" DISABLE KEYS */;
/*!40000 ALTER TABLE "#__data" ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table "#__header"
--

DROP TABLE IF EXISTS "#__header";
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE "#__header" (
  "sheetid" varchar(255) NOT NULL DEFAULT '',
  "columnid" int(11) NOT NULL DEFAULT '0',
  "label" varchar(255) DEFAULT NULL,
  "width" int(11) DEFAULT NULL,
  PRIMARY KEY ("sheetid","columnid")
);
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table "#__header"
--

LOCK TABLES "#__header" WRITE;
/*!40000 ALTER TABLE "#__header" DISABLE KEYS */;
/*!40000 ALTER TABLE "#__header" ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table "#__sheet"
--

DROP TABLE IF EXISTS "#__sheet";
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE "#__sheet" (
  "sheetid" varchar(255) NOT NULL,
  "userid" int(11) DEFAULT NULL,
  "name" varchar(255) DEFAULT NULL,
  "key" varchar(255) DEFAULT NULL,
  "cfg" varchar(512) DEFAULT NULL,
  PRIMARY KEY ("sheetid")
);
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table "#__sheet"
--

LOCK TABLES "#__sheet" WRITE;
/*!40000 ALTER TABLE "#__sheet" DISABLE KEYS */;
INSERT INTO "#__sheet" VALUES ('demo_sheet',NULL,NULL,'any_key',NULL);
/*!40000 ALTER TABLE "#__sheet" ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table "#__triggers"
--

DROP TABLE IF EXISTS "#__triggers";
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE "#__triggers" (
  "id" int(11) NOT NULL,
  "sheetid" varchar(255) DEFAULT NULL,
  "trigger" varchar(10) DEFAULT NULL,
  "source" varchar(10) DEFAULT NULL,
  PRIMARY KEY ("id")
);
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table "#__triggers"
--

LOCK TABLES "#__triggers" WRITE;
/*!40000 ALTER TABLE "#__triggers" DISABLE KEYS */;
/*!40000 ALTER TABLE "#__triggers" ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table "#__user"
--

DROP TABLE IF EXISTS "#__user";
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE "#__user" (
  "userid" int(11) NOT NULL,
  "apikey" varchar(255) DEFAULT NULL,
  "email" varchar(255) DEFAULT NULL,
  "secret" varchar(64) DEFAULT NULL,
  "pass" varchar(64) DEFAULT NULL,
  PRIMARY KEY ("userid")
);
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table "#__user"
--

LOCK TABLES "#__user" WRITE;
/*!40000 ALTER TABLE "#__user" DISABLE KEYS */;
/*!40000 ALTER TABLE "#__user" ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-10-29  4:22:17
